@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400; }

@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold; }

* {
  box-sizing: border-box; }

/*======================================
            LAYOUT
=======================================*/
header {
  width: 100%;
  min-width: 1200px;
  background: #fff;
  display: block;
  position: fixed;
  box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
  text-align: center;
  z-index: 500; }

@media screen and (max-width: 1024px) {
  header {
    min-width: 1024px; }
  #popuUpPage header {
    left: 0; }
}

@media screen and (max-width: 812px) {
  header {
    min-width: auto;
    height: 52px; }
    header h1 {
      top: 9px; }
    header ul#fontNavi {
      display: none; }
}

nav#popupSp {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.85);
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 300;
  display: none; }
  nav#popupSp section {
    width: 90%;
    position: absolute; }
    nav#popupSp section h2 {
      text-align: left; }
      nav#popupSp section h2:hover {
        background-color: #fff !important; }
      nav#popupSp section h2 span {
        background-image: none !important;
        cursor: auto; }

nav#bread {
  padding: 5px 0;
  background: #F5F6F8; }
  nav#bread ul {
    margin-left: 40px;
    font-size: 0; }
    nav#bread ul li {
      display: inline-block;
      font-size: 1rem;
      font-weight: 600; }
      nav#bread ul li:not(:last-child)::after {
        margin: 0 12px 0 12px;
        content: ">"; }
      nav#bread ul li a {
        font-weight: 500; }

@media screen and (max-width: 1024px) {
  nav#bread ul {
    margin-left: 12px; } }

footer {
  padding: 30px;
  background: #F5F6F8;
  color: #707070;
  font-size: 0.75rem; }

.nonDocument footer {
  text-align: center; }

#popuUpPage.document footer {
  margin-left: 310px; }
  #popuUpPage.document footer.allwidth {
    margin-left: 0; }

@media screen and (max-width: 812px) {
  #popuUpPage.document footer {
    margin-left: 0; } }

@media print {
  #contentsLaw {
    width: 100% !important;
    border: none !important; }
  #innerDocument {
    width: 100% !important; }
  #toHelp {
    display: none; }
  #toTop {
    display: none; }
  .document #leftNaviSide,
  .document #relationLinkSide,
  .document .lawDownload,
  .document header,
  .document nav,
  .document footer,
  .document button {
    display: none !important; } }

#contentsLaw h2 {
  border-top: none;
  border-bottom: none; }
  #contentsLaw h2 span {
    padding: 0; }
    #contentsLaw h2 span#lawTitleNo {
      margin-left: -15px;
      margin-bottom: 5px;
      font-size: 1.067rem;
      line-height: 1.067rem; }
    #contentsLaw h2 span#lawTitle {
      margin-left: 10px;
      margin-bottom: 12px;
      font-size: 1.6rem;
      line-height: 1.6rem; }

h2.popuUpPage {
  padding: 70px 0 0 25px;
  margin: 12px 30px;
  font-size: 1.25rem;
  font-weight: 600;
  color: #000;
  display: inline-block; }

@media screen and (max-width: 812px) {
  h2.popuUpPage {
    padding: 50px 0 0 25px; }}

@media screen and (max-width: 812px) {
  h2:not(.popuUpPage) span.news, h2:not(.popuUpPage) a.news {
    background: url(../img/icon/icon_news_blue.png) 25px 27px no-repeat; }
  h2:not(.popuUpPage) span.others, h2:not(.popuUpPage) a.others {
/*    background: url(../img/icon/icon_others.png) 25px 30px no-repeat; */
  }
  h2:not(.popuUpPage) span.update, h2:not(.popuUpPage) a.update {
    background: url(../img/icon/icon_update_blue.png) 25px 27px no-repeat; }
  h2:not(.popuUpPage).link span, h2:not(.popuUpPage).link a {
    padding: 25px 80px 20px 60px;
    display: block; } }

  button.closeBtn {
    width: 100%;
    padding: 12px 0;
    background-color: #1042A4;
    background-image: url("../img/svg/icon-cancel.svg");
    background-position: right 5px top 12px;
    background-repeat: no-repeat;
    text-align: center;
    display: none;
    color: #fff;
    cursor: pointer; }
  button.disabled {
    cursor: default; }
    button.disabled:hover {
      background: #fff !important; }
      button.disabled:hover.active {
        background: #1042A4 !important; }

_:-ms-lang(x):focus, button:focus {
  outline: thin dotted invert; }

@media screen and (max-width: 812px) {
  button.closeBtn {
    display: block; } }

/*======================================
            LAYOUT
=======================================*/
  #contentsWrap #contents {
    width: 100%; }
  #contentsWrap #contents.result {
    width: calc(100% - 320px);
    margin-left: 30px;
    float: right; }
    #contentsWrap #contents #searchArea {
      margin: 0 30px 25px 0;
      padding: 25px;
      background: #E5EBF5;
      border-radius: 5px; }
      #contentsWrap #contents #searchArea dl dt {
        font-size: 1rem;
        display: inline-block; }
      #contentsWrap #contents #searchArea dl dd {
        display: inline-block; }
      #contentsWrap #contents #searchArea dl#searchWord {
        margin-bottom: 12px;
        text-align: left; }
        #contentsWrap #contents #searchArea dl#searchWord dt {
          padding-left: 2px;}
          #contentsWrap #contents #searchArea dl#searchWord dt:after {
            content: ' : '; }
        #contentsWrap #contents #searchArea dl#searchWord dd ul li {
          margin-left: 12px;
          display: inline-block; }
          #contentsWrap #contents #searchArea dl#searchWord dd ul li a:focus {
            outline-color: white; }
          #contentsWrap #contents #searchArea dl#searchWord dd ul li _:-ms-lang(x):focus, #contentsWrap #contents #searchArea dl#searchWord dd ul li a:focus {
            outline: thin dotted #fff; }
      #contentsWrap #contents #searchArea #searchBoxWrap {
        margin: 0 3% 0 0; }
        #contentsWrap #contents #searchArea #searchBoxWrap #searchBox {
          padding-bottom: 25px;
          vertical-align: middle; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchTargetSelect {
            width: 130px;
            height: 70px;
            display: inline-block;
            margin: 0;
            border-top: 1px solid #1042A4;
            border-right: none;
            border-bottom: 1px solid #1042A4;
            border-left: 1px solid #1042A4;
            background: #F5F6F8; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchTextBox {
            width: 100%;
            width: calc(100% - 260px);
            margin-left: -5px;
            margin-right: -80px;
            height: 70px;
            font-size: 1.125rem;
            display: block;
            display: inline-block;
            border-top: 1px solid #1042A4;
            border-right: none;
            border-bottom: 1px solid #1042A4;
            border-left: none; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchTextBox.result {
            width: calc(100% - 130px);
            margin-left: 0px;
            margin-right: -80px;
            border-top: 1px solid #1042A4;
            border-right: none;
            border-bottom: 1px solid #1042A4;
            border-left: 1px solid #1042A4; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #clearBtn {
            width: 15px;
            height: 15px;
            display: inline-block;
            position: absolute;
            background: url(../img/svg/icon^cancel.svg) left center no-repeat;
            cursor: pointer;
            margin-left: -30px;
            margin-top: 28px; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #serchSelect {
            width: 130px;
            height: 70px;
            display: inline-block;
            margin: 0;
            border-top: 1px solid #1042A4;
            border-right: 1px solid #1042A4;
            border-bottom: 1px solid #1042A4;
            border-left: none;
            background: #F5F6F8; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchBtn {
            width: 70px;
            height: 70px;
            margin-left: -7px;
            background: #1042A4 url(../img/icon/icon_search_white.png) center center no-repeat;
            border: none;
            border: 1px solid #1042A4;
            cursor: pointer;
            display: inline-block;
            vertical-align: middle; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchBtn.result {
            margin-left: 0px; }
            #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchBtn:focus {
              outline-color: white; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox _:-ms-lang(x), #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchBtn {
            color: #fff; }
            #contentsWrap #contents #searchArea #searchBoxWrap #searchBox _:-ms-lang(x):focus, #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchBtn:focus {
              outline: thin dotted #fff; }
        #contentsWrap #contents #searchArea #searchBoxWrap #searchTarget {
          height: 30px; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchTarget dl {
            float: left; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchTarget a {
            margin: 5px 5px 0 0;
            font-size: 1.5rem;
            float: right; }
    #contentsWrap #contents article#acquiredInfo {
      margin-right: 30px;
      padding: 25px;
      vertical-align: top;
      display: flex;
      align-items: stretch;
      /* border: 1px solid #D7D7D7; */ }
      #contentsWrap #contents article#acquiredInfo section {
        width: 32%;
        margin-left: 2%;
        padding-bottom: 0;
        background: #F5F6F8;
        align-items: flex-start; }
        #contentsWrap #contents article#acquiredInfo section:first-child {
          margin-left: 0; }
        #contentsWrap #contents article#acquiredInfo section h2 {
          font-size: 1rem;
          line-height: 1.5rem; }
          #contentsWrap #contents article#acquiredInfo section h2 span {
            padding: 10px 5px 10px 55px; }
        #contentsWrap #contents article#acquiredInfo section#number h2 {
/*          background: #fff url(../img/icon/icon_number.png) 20px 15px no-repeat; */
            background: #fff none;
        }
        #contentsWrap #contents article#acquiredInfo section#download h2 {
/*          background: #fff url(../img/icon/icon_download.png) 20px 15px no-repeat; */
            background: #fff none;
        }
        #contentsWrap #contents article#acquiredInfo section#reference h2 {
/*          background: #fff url(../img/icon/icon_reference.png) 20px 10px no-repeat; */
            background: #fff none;
        }
        #contentsWrap #contents article#acquiredInfo section .refineBox {
          padding: 25px; }
        #contentsWrap #contents article#acquiredInfo section ul li {
          font-size: 1rem;
          padding-bottom: 12px; }
        #contentsWrap #contents article#acquiredInfo section p {
          font-weight: 600; }
      #contentsWrap #contents #contentsBody {
		margin-bottom:25px !important;
      }
      #contentsWrap #contents #contentsBody .categoryBox#resultBody {
        position: relative; }
        #contentsWrap #contents #contentsBody .categoryBox#resultBody #sortSelect {
          display: inline-block;
          position: absolute;
          top: 19px;
          right: 50px; }
          #contentsWrap #contents #contentsBody .categoryBox#resultBody #sortSelect select, #contentsWrap #contents #contentsBody .categoryBox#resultBody #sortSelect p {
            display: inline-block; }
          #contentsWrap #contents #contentsBody .categoryBox#resultBody #sortSelect p {
            color: #fff; }
      #contentsWrap #contents #contentsBody .categoryBox .innerCategoryBox {
        padding: 50px;
        display: none;
        position: relative; }
        #contentsWrap #contents #contentsBody .categoryBox .innerCategoryBox.hide {
          display: none; }
        #contentsWrap #contents #contentsBody .categoryBox .innerCategoryBox.resultBody {
          background: #fff;
          display: block;
          padding: 25px 50px;
          display: none; }
          #contentsWrap #contents #contentsBody .categoryBox .innerCategoryBox.resultBody.active {
            display: block; }
          #contentsWrap #contents #contentsBody .categoryBox .innerCategoryBox.resultBody .headlineOfList p {
            padding-bottom: 12px;
            font-weight: 600; }
      #contentsWrap #contents #contentsBody .categoryBox.active .innerCategoryBox {
        display: block; }

#searchTarget dl dt {
  font-size: 1.25rem;
  font-weight: 600; }

#searchTarget dl dd {
  font-size: 0; }

@media screen and (max-width: 1024px) {
  #contentsWrap {
    min-width: 100%; }
    #contentsWrap #contents #searchArea dl#searchWord {
      text-align: center; }
    #contentsWrap #contents article#acquiredInfo {
      display: block;
      align-items: normal; }
      #contentsWrap #contents article#acquiredInfo section {
        width: auto;
        margin-left: 0;
        margin-bottom: 25px;
        padding-bottom: 0; }
    #contentsWrap #contents #contentsBody {
      margin-right: 0; } }

@media screen and (min-width: 812px) and (max-width: 1024px) {
  #contentsWrap {
    margin: 25px 0 40px 30px; }
    #contentsWrap #contents {
      width: calc(100% - 300px);
      margin-left: 10px; }
      #contentsWrap #contents #contentsBody .categoryBox .innerCategoryBox {
        padding: 25px; } }

@media screen and (max-width: 812px) {
  #contentsWrap {
    margin: 20px 0; }
    #contentsWrap #contents {
      width: 100%;
      margin: 0; }
    #contentsWrap #contents.result {
      width: 100%;
      margin: 0; }
      #contentsWrap #contents #searchArea {
        margin: 25px 0 25px 0;
        padding: 25px 5px; }
        #contentsWrap #contents #searchArea #searchBoxWrap {
          margin: 0 10px; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchBox {
            padding-bottom: 12px; }
            #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchTargetSelect {
              width: 110px; }
            #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #searchTextBox {
              width: calc(100% - 75px);
              font-size: 0.875rem; }
            #contentsWrap #contents #searchArea #searchBoxWrap #searchBox #serchSelect {
              width: 110px; }
          #contentsWrap #contents #searchArea #searchBoxWrap #searchTarget {
            height: auto; }
            #contentsWrap #contents #searchArea #searchBoxWrap #searchTarget dl {
              float: none; }
              #contentsWrap #contents #searchArea #searchBoxWrap #searchTarget dl dt {
                font-size: 1rem; }
            #contentsWrap #contents #searchArea #searchBoxWrap #searchTarget a {
              float: none; }
      #contentsWrap #contents #contentsBody .categoryBox .innerCategoryBox {
        padding: 12px; } }

/*======================================
            LAYOUT
=======================================*/
#popuUpPage #contentsWrap {
  min-width: auto;
  margin: 0;
  border-top: 1px solid #D7D7D7; }
  #popuUpPage #contentsWrap #contentsLaw {
    width: calc(100% - 310px);
    float: none;
    padding: 25px 50px 25px 70px;
    border-right: 1px solid #D7D7D7;
    position: relative; }
    #popuUpPage #contentsWrap #contentsLaw.xmlDl {
      width: calc(100% - 760px);
      min-width: 300px;
      padding: 40px; }
    #popuUpPage #contentsWrap #contentsLaw.lawApi {
      width: calc(100% - 800px);
      min-width: 300px;
      padding: 40px; }
    #popuUpPage #contentsWrap #contentsLaw.allOpen {
      width: calc(100% - 620px); }
    #popuUpPage #contentsWrap #contentsLaw.allClosed {
      width: 100%; }
    #popuUpPage #contentsWrap #contentsLaw section.lawApiText {
      font-size: 1.125rem;
      display: none; }
      #popuUpPage #contentsWrap #contentsLaw section.lawApiText.active {
        display: block; }
    #popuUpPage #contentsWrap #contentsLaw ul.lawDownload {
      position: fixed;
      top: 160px;
      right: 311px; }
      #popuUpPage #contentsWrap #contentsLaw ul.lawDownload.openBtn {
        right: 0; }
      #popuUpPage #contentsWrap #contentsLaw ul.lawDownload li {
        margin-bottom: 12px; }
    #popuUpPage #contentsWrap #contentsLaw.xmlData .downloadListFile ul {
      font-size: 0; }
      #popuUpPage #contentsWrap #contentsLaw.xmlData .downloadListFile ul li {
        font-size: 0.75rem; }
        #popuUpPage #contentsWrap #contentsLaw.xmlData .downloadListFile ul li a {
          background: url(../img/icon/icon_xml_data.png) center top no-repeat; }
    #popuUpPage #contentsWrap #contentsLaw.lawData .downloadListFile ul {
      font-size: 0; }
      #popuUpPage #contentsWrap #contentsLaw.lawData .downloadListFile ul li {
        font-size: 0.75rem; }
        #popuUpPage #contentsWrap #contentsLaw.lawData .downloadListFile ul li a {
/*          background: url(../img/icon/icon_law_data.png) center top no-repeat; */
        }
    #popuUpPage #contentsWrap #contentsLaw .downloadListFile {
      display: none; }
      #popuUpPage #contentsWrap #contentsLaw .downloadListFile.active {
        display: block; }
      #popuUpPage #contentsWrap #contentsLaw .downloadListFile ul {
        font-size: 0; }
        #popuUpPage #contentsWrap #contentsLaw .downloadListFile ul li {
          width: 150px;
          margin-bottom: 50px;
          text-align: center;
          display: inline-block; }
          #popuUpPage #contentsWrap #contentsLaw .downloadListFile ul li a {
            padding-top: 75px;
            font-size: 1.125rem;
            color: #000;
            text-decoration: none;
            display: block; }
            #popuUpPage #contentsWrap #contentsLaw .downloadListFile ul li a:hover {
              color: #CA241E; }
            #popuUpPage #contentsWrap #contentsLaw .downloadListFile ul li a span {
              display: block;
              font-size: 0.75rem; }
    #popuUpPage #contentsWrap #contentsLaw #searchKeywordWrap {
      display: none; }
    #popuUpPage #contentsWrap #contentsLaw h6#backToDocument, #popuUpPage #contentsWrap #contentsLaw h6#viewDownload {
      display: none; }
    #popuUpPage #contentsWrap #contentsLaw button#tocSearchBtn {
      display: none; }
    #popuUpPage #contentsWrap #contentsLaw button.openClose {
      width: 40px;
      height: 40px;
      border-top: 1px solid #D7D7D7;
      border-bottom: 1px solid #D7D7D7;
      position: fixed;
      top: 100px; }
      #popuUpPage #contentsWrap #contentsLaw button.openClose#tocOutlineBtn {
        text-indent: -9999px;
        background: #F5F6F8 url(../img/svg/arrow_left_gray.svg) 12px 13px no-repeat;
        border-right: 1px solid #D7D7D7;
        border-radius: 0 5px 5px 0;
        left: 310px; }
        #popuUpPage #contentsWrap #contentsLaw button.openClose#tocOutlineBtn.openBtn {
          background: #F5F6F8 url(../img/icon/icon_toc.png) 3px 7px no-repeat;
          left: 0; }
          #popuUpPage #contentsWrap #contentsLaw button.openClose#tocOutlineBtn.openBtn:hover {
            background: #C2CEE7 url(../img/icon/icon_toc.png) 3px 7px no-repeat; }
        #popuUpPage #contentsWrap #contentsLaw button.openClose#tocOutlineBtn:hover {
          background: #C2CEE7 url(../img/svg/arrow_left_gray.svg) 12px 13px no-repeat;
        }
      #popuUpPage #contentsWrap #contentsLaw button.openClose#relationLinkBtn {
        text-indent: -9999px;
        background: #F5F6F8 url(../img/svg/arrow_right_gray.svg) 12px 13px no-repeat;
        border-left: 1px solid #D7D7D7;
        border-radius: 5px 0 0 5px;
        right: 311px; }
        #popuUpPage #contentsWrap #contentsLaw button.openClose#relationLinkBtn.openBtn {
          background: #F5F6F8 url(../img/icon/icon_relation.png) 3px 6px no-repeat;
          right: 0; }
          #popuUpPage #contentsWrap #contentsLaw button.openClose#relationLinkBtn.openBtn:hover {
            background: #C2CEE7 url(../img/icon/icon_relation.png) 3px 6px no-repeat; }
        #popuUpPage #contentsWrap #contentsLaw button.openClose#relationLinkBtn:hover {
          background: #C2CEE7 url(../img/svg/arrow_right_gray.svg) 12px 13px no-repeat;
        }
      #popuUpPage #contentsWrap #contentsLaw button.openClose#fileBtn {
        top: 160px;
/*        background: #F5F6F8 url(../img/icon/icon_download_btn.png) center center no-repeat; */
        background: #F5F6F8 none;
        background-size: 18px 20px;
        border-radius: 5px;
        right: 311px; }
        #popuUpPage #contentsWrap #contentsLaw button.openClose#fileBtn.openBtn {
/*          background: #F5F6F8 url(../img/icon/icon_download_btn.png) 3px 6px no-repeat; */
          background: #F5F6F8 none;
          background-size: 18px 20px;
          right: 0; }
          #popuUpPage #contentsWrap #contentsLaw button.openClose#fileBtn.openBtn:hover {
/*            background: #C2CEE7 url(../img/icon/icon_download_btn.png) 3px 6px no-repeat; */
            background: #C2CEE7 none;
            background-size: 18px 20px; }
        #popuUpPage #contentsWrap #contentsLaw button.openClose#fileBtn:hover {
/*          background: #C2CEE7 url(../img/icon/icon_download_btn.png) center center no-repeat; */
          background: #C2CEE7 none;
          background-size: 18px 20px; }
        #popuUpPage #contentsWrap #contentsLaw button.openClose#fileBtn#printBtn {
          top: 160px;
          right: 311px; }
          #popuUpPage #contentsWrap #contentsLaw button.openClose#fileBtn#printBtn.openBtn {
            right: 0; }

#popuUpPage:not(.document) #contentsLaw h3 {
  margin-bottom: 25px;
  padding: 8px 12px;
  font-size: 1.5rem;
  line-height: 2rem;
  color: #000;
  border-left: 5px solid #1042A4; }
  #popuUpPage:not(.document) #contentsLaw h3.margin {
    margin-bottom: 50px; }

#popuUpPage:not(.document) #contentsLaw h4 {
  margin-bottom: 12px;
  font-size: 1.125rem;
  line-height: 2rem;
  color: #000; }

/*======================================
            新HELP用 h4 h5 20200205add
=======================================*/   
#popuUpPage:not(.document) #contentsLaw table.type1 {
  width: 80%; }

#popuUpPage:not(.document) #contentsLaw table.type2 {
  width: 100%; }

#popuUpPage:not(.document) #contentsLaw ul.disc {
  margin-left: 25px;
  list-style-type: disc; }
  #popuUpPage:not(.document) #contentsLaw ul.disc li {
    margin-bottom: 12px; }

#popuUpPage:not(.document) #contentsLaw .qa section {
  margin-left: 25px;
  padding: 25px;
  background: #F5F6F8; }
  #popuUpPage:not(.document) #contentsLaw .qa section p {
    padding-bottom: 10px; }

#popuUpPage:not(.document) #contentsLaw .newsList dl {
  padding: 25px 0;
  border-bottom: 1px solid #F5F6F8; }

@media screen and (max-width: 812px) {
  #popuUpPage #contentsWrap #contentsLaw {
    width: 100%;
    border-right: none;
    padding: 25px 5px 25px 25px;
    display: none; }
    #popuUpPage #contentsWrap #contentsLaw.active {
      width: 100%;
      display: block; }
  #popuUpPage:not(.document) #contentsWrap #contentsLaw {
    width: 100%;
    padding: 25px 12px; }
    #popuUpPage:not(.document) #contentsWrap #contentsLaw h3 {
      font-size: 1.25rem;
      line-height: 1.75rem; }
    #popuUpPage:not(.document) #contentsWrap #contentsLaw table.type1 {
      width: 100%; } }

/*======================================
            MODULES
=======================================*/
/* UL TYPE1-3 */
/* TABLE TYPE1-3 */

#classification .checkLabel ul {
  height: 280px;
  font-size: 0;
  overflow: auto; }
  #classification .checkLabel ul li {
    display: inline-block; }
    #classification .checkLabel ul li button {
      width: 100px;
      margin: 0 8px 5px 0;
      padding: 7px 5px;
      background: #fff;
      border-radius: 5px;
      border: 1px solid #636974; }
      #classification .checkLabel ul li button:hover {
        background: #C2CEE7; }
      #classification .checkLabel ul li button.active {
        background: #1042A4;
        color: #fff; }
#searchTarget .checkBoxGroup,
#classification .checkBoxGroup {
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 1px solid #636974;
  text-align: center; }
  #searchTarget .checkBoxGroup:last-child,
  #classification .checkBoxGroup:last-child {
    border-bottom: none; }
  #searchTarget .checkBoxGroup .checkBoxLabel,
  #searchTarget dl dd .checkBoxLabel,
  #classification .checkBoxGroup .checkBoxLabel {
    min-width: 100px;
    margin: 0 7px 20px 0;
    padding: 0 15px;
    text-align: center; }
    #searchTarget .checkBoxGroup .checkBoxLabel#searchTargetAll,
    #classification .checkBoxGroup .checkBoxLabel#searchTargetAll {
      width: 100%; }
    #searchTarget .checkBoxGroup .checkBoxLabel#classificationAll,
    #classification .checkBoxGroup .checkBoxLabel#classificationAll {
      width: 210px;
      margin: 0 0 5px 0; }
  #searchTarget .checkBoxGroup .radioBoxLabel,
  #classification .checkBoxGroup .radioBoxLabel {
    width: 50%;
    margin: 0 0 20px 0;
    border: none;
    box-sizing: border-box; }

@media screen and (max-width: 812px) {
  #classification .checkBoxGroup .checkBoxLabel#classificationAll {
    width: 100%; } }

#classification .checkBoxGroup {
  margin-bottom: 15px;
  padding-bottom: 0;
  text-align: left; }
  #classification .checkBoxGroup .checkBoxLabel {
    margin: 0 0 15px 0; }
  #classification .checkBoxGroup .radioBoxLabel {
    width: 50%;
    margin: 0 0 20px 0;
    border: none;
    box-sizing: border-box; }

.selectLabel {
  margin-bottom: 5px; }

.headlineOfList {
  position: relative; }
  .headlineOfList .number {
    margin-bottom: 5px;
    font-size: 2.534rem;
    display: inline-block; }
    .headlineOfList .number span {
      font-size: 1.75rem; }
  .headlineOfList .downloadLink {
    position: absolute;
    bottom: 5px;
    right: 0; }
  .headlineOfList ul {
    text-align: right; }
    .headlineOfList ul li {
      margin-left: 12px;
      display: inline-block; }
    
    .headlineOfList ul li.hide {
      display: none; }
      
      .headlineOfList ul li a {
        padding-right: 30px;
        color: #000;
        text-decoration: none;
        display: inline-block; }
        .headlineOfList ul li a:hover {
          color: #CA241E; }
      .headlineOfList ul li.xmlDownload a {
/*        background: url(../img/icon/icon_download_btn.png) right 4px top no-repeat; */
        background-size: 18px 20px; }
      .headlineOfList ul li.csvDownload a {
/*        background: url(../img/icon/icon_download_btn.png) right 4px top no-repeat; */
        background-size: 18px 20px; }

#popDownload h2 span {
  padding: 12px 20px !important; }

@media screen and (max-width: 1024px) {
  .headlineOfList {
    min-height: 12px; }
    .headlineOfList button {
      display: none; }
      .headlineOfList button.downloadIcon {
        width: 50px;
        height: 50px;
        background: #fff url(../img/icon/icon_download.png) 12px 12px no-repeat;
        border-radius: 5px;
        cursor: pointer;
        border: 1px solid #636974;
        position: absolute;
        bottom: 5px;
        right: 0; }
        .headlineOfList button.downloadIcon:hover {
          background: #C2CEE7 url(../img/icon/icon_download.png) 12px 12px no-repeat; }
    .headlineOfList ul {
      display: none; }
      .headlineOfList ul.active {
        display: block; }
}

@media screen and (min-width: 812px) and (max-width: 1024px) {
  .headlineOfList {
    min-height: 12px; } }

@media screen and (max-width: 812px) {
  .headlineOfList {
    min-height: 12px; }
    .headlineOfList .selectLabel {
      margin-top: 10px; } }

.newsList dl {
  padding-bottom: 15px; }
/* 
  .newsList dl:last-child {
    padding-bottom: 0; }
*/
  .newsList dl dt {
    width: 140px;
    color: #636974;
    display: block;
    float: left; }
  .newsList dl dd {
    width: calc(100% - 140px);
    float: left; }

@media screen and (max-width: 812px) {
  .newsList dl dt {
    width: auto;
    float: none; }
  .newsList dl dd {
    width: auto;
    float: none; }
  #innerDocument {
    display: none; }
    #innerDocument.active {
      display: block; } }

#innerDocument section {
  padding-bottom: 10px;
  display: none; }
  #innerDocument section.active {
    display: block; }
  #innerDocument section h3, #innerDocument section h4, #innerDocument section dt {
    font-weight: 600; }
  #innerDocument section.table {
    padding-bottom: 25px; }
    #innerDocument section.table h3 {
      margin-left: -1rem;
      margin-bottom: 5px;
      padding-right: 2rem; }
    #innerDocument section.table table {
      width: auto;
      border-collapse: collapse;
      border-right: 1px solid #636974;
      border-top: 1px solid #636974; }
      #innerDocument section.table table tr th {
        padding: 5px;
        border-left: 1px solid #636974;
        border-bottom: 1px solid #636974; }
      #innerDocument section.table table tr td {
        padding: 5px;
        border-left: 1px solid #636974;
        border-bottom: 1px solid #636974; }
        #innerDocument section.table table tr td p {
          padding: 0; }
  #innerDocument section h4 {
    text-indent: 2rem; }
  #innerDocument section ol, #innerDocument section ul {
    margin-left: -1rem; }
    #innerDocument section ol li, #innerDocument section ul li {
      padding-left: 1rem;
      text-indent: -1rem; }
      #innerDocument section ol li ol, #innerDocument section ol li ul, #innerDocument section ul li ol, #innerDocument section ul li ul {
        margin-left: 0; }
      #innerDocument section ol li .number, #innerDocument section ul li .number {
        padding-right: 1rem;
        font-weight: 600; }
  #innerDocument section dl {
    margin-bottom: 5px;
    display: none; }
    #innerDocument section dl.active {
      display: block; }
    #innerDocument section dl dt {
      margin-left: -1rem;
      padding-right: 2rem;
      display: inline-block;
      float: left; }
    #innerDocument section dl dd {
      display: inline; }

#toTop _:-ms-lang(x), #toTop button,
#toHelp _:-ms-lang(x),
#toHelp button {
  color: #fff; }
  #toTop _:-ms-lang(x):focus, #toTop button:focus,
  #toHelp _:-ms-lang(x):focus,
  #toHelp button:focus {
    outline: thin dotted #000; }

.circleBtn {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  opacity: 0.8;
  position: fixed;
  bottom: 20px;
  cursor: pointer;
  z-index: 100;
  display: inline-block; }
  .circleBtn#toTop {
    right: 20px;
    background: #636974; }
  .circleBtn#toHelp {
    right: 120px;
    background: #1042A4; }
  .circleBtn:hover {
    opacity: 1; }
  .circleBtn button {
    width: 80px;
    height: 80px;
    display: block;
    text-align: center;
    color: #fff; }
    .circleBtn button:hover {
      color: #fff; }

@media screen and (max-width: 812px) {
  .circleBtn {
    width: 60px;
    height: 60px;
    bottom: 10px; }
    .circleBtn#toTop {
      right: 5px; }
      .circleBtn#toTop.active {
        display: none; }
    .circleBtn#toHelp {
      right: 70px; }
      .circleBtn#toHelp.active {
        display: none; }
      .circleBtn#toHelp.document {
        display: none; }
    .circleBtn button {
      width: 60px;
      height: 60px; }
      .circleBtn button img {
        width: 50%;
        height: auto; }

.windowClosed {
  padding: 0 25px 0 50px;
  height: 36px;
  background: #636974 url(../img/svg/icon-cancel.svg) 20px 8px no-repeat;
  line-height: 36px;
  border-radius: 18px;
  color: #fff; }
  .windowClosed:hover {
    background: #636974 url(../img/svg/icon-cancel.svg) 20px 8px no-repeat; }

header .windowClosed {
  display: inline-block; }

#indexPage header .windowClosed {
  display: none; }

@media screen and (max-width: 812px) {
  .windowClosed {
    margin-right: 5px;
    padding: 0 25px 0 35px;
/*    background: #636974 url(../img/icon/icon_back_white.png) 9px 8px no-repeat; */
    background: #636974 none;
    color: #fff; }
    .windowClosed:hover {
/*      background: #636974 url(../img/icon/icon_back_white.png) 9px 8px no-repeat; */
    background: #636974 none;
    }
  header .windowClosed {
    width: 36px;
    padding: 0;
/*    background: #636974 url(../img/icon/icon_back_white.png) 9px 8px no-repeat; */
    background: #636974 none;
    border-radius: 5px;
    text-indent: -9999px; } }

/* 検索条件の法令種別ボタン */
button.lawTypeCheckBox {
      width: 100px;
      margin: 0 8px 5px 0;
      padding: 7px 5px;
      background: #fff;
      border-radius: 5px;
      border: 1px solid #636974; 
}
button.lawTypeCheckBox:hover {
        background: #C2CEE7; 
}
button.lawTypeCheckBox.active {
        background: #1042A4;
        color: #fff; 
}

/* 以前の更新法令の表示ボタン */
#schUpdateLawBtn {
      width: 80px;
      margin: 0 8px 5px 0;
      padding: 7px 5px;
      font-size:inherit;
      background: #D7D7D7;
      border-radius: 5px;
      border: 1px solid #636974; 
      box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.15) inset;
}

#schUpdateLawBtn:active {
        background: #1042A4;
        color: #fff; 
}


/* 幅広テーブルの横スクロール制御 */
div.VscrollArea {
	position:relative;
	overflow-x:scroll;
}

/* スクロールバーを隠す */
div.VscrollArea {
	-ms-overflow-style: none;    /* IE, Edge 対応 */
	scrollbar-width: none;       /* Firefox 対応 */
}
div.VscrollArea::-webkit-scrollbar {  /* Chrome, Safari 対応 */
	display:none;
}

button.VscrollBtn {
	position:fixed;
	top:50%;
	display: none;
}
div.VscrollArea.abbresiation button.VscrollBtn {
	display: inline;
}
button.VscrollBtn {
	position:fixed;
	top:50%;
	display:none;
}
#leftScrollBtn {
	left: 30px;
}
#rightScrollBtn {
	right: 30px;
}
button.VscrollBtn img {
	opacity: 0.5;
}

@media screen and (max-width: 812px) {
	div.VscrollArea.registdb button.VscrollBtn {
		display: inline;
	}
	#leftScrollBtn {
		left: 10px;
	}
	#rightScrollBtn {
		right: 10px;
	}
	
	#registDbTable {
		table-layout: fixed;
		width:640px !important;
	}
	div.VscrollArea.registdb #registDbTable .description {
		width:400px;
	}
	
}
/* 幅広テーブルの横スクロール制御 ここまで */

/*======================================
            TIPS
=======================================*/
.BoxLine1 {
  width: 380px; }

.BoxLine2 {
  width: 790px; }

.BoxLine_hf {
  width: 48%; }

img.autoImg {
  width: 100%;
  max-width: 100%;
  height: auto; }

.moreBtn {
  text-align: right; }

@media screen and (max-width: 812px) {
  .moreBtn {
    text-align: center; } }

.cf:before,
.cf:after {
  content: '';
  display: table; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1;
  /* for IE6/7 */ }

.radius5 {
  border-radius: 5px; }

.attention {
  color: #CA241E !important; }

/* conphic ２行目を１字下げ */
.annotation {
  font-size: 0.75rem !important;
  line-height: 1rem !important;
  text-indent: -1em;
  margin-left: 1em; }

.strong {
  font-weight: bold; }

.bigFont {
  font-size: 1.125rem !important;
  line-height: 2rem !important; }

.smallFont {
  font-size: 0.875rem !important; }

.light_face {
  font-family: "游ゴシック Light","YuGothic";
  font-weight: 300; }

.searchLabel {
  background: #C2CEE7; }

.searchLabel.active {
  background: #1042A4;
  color: #fff; }

.label2 {
  background: #abeefe; }

.label3 {
  background: #ffff74; }

.hidObj {
  display: none; }

.bgBaseGray {
  background: #F5F6F8 !important; }

.bgLightGray {
  background: #F5F6F8 !important; }

.bgWhite {
  background: #fff !important; }

.boxlineBlack {
  border: 1px solid #000; }

/* margin */
.mLeft {
  margin-left: 25px; }

.mRight {
  margin-right: 25px; }

.mBottom {
  margin-bottom: 25px; }

.mHfLeft {
  margin-left: 12px; }

.mHfBottom {
  margin-bottom: 12px; }

.indentList {
  margin-left: 16px; }

.noMRight {
  margin-right: 0 !important; }

.noMBottom {
  margin-bottom: 0 !important; }

.noMLeft {
  margin-left: 0 !important; }

.pdn {
  padding: 25px; }

.hfPdn {
  padding: 12px; }

.noPBottom {
  padding-bottom: 0 !important; }

.pdnHfBottom {
  padding-bottom: 12px !important; }

.forSp {
  display: none; }

@media screen and (max-width: 812px) {
  .forSp {
    display: block; } }

/* align */
.tCenter {
  text-align: center !important; }

.tRight {
  text-align: right !important; }

.fRight {
  float: right !important; }

.fLeft {
  float: left !important; }

.fCenter {
  margin-left: auto !important;
  margin-right: auto !important; }

.hide {
  display: none; }

@import url("footer.css");
